"_EditPattern" = "%@ en %@";
"_EditMultiple" = "Editar elementos LinkBack";
"_EditNone" = "Editar elemento LinkBack";
"_Edit" = "Editar";
"_Refresh" = "Actualizar";

/* Strings used for the LinkBack App Not Found panel */
"_AppNotFoundTitle" = "El creador de la aplicación \"%@\" no puede ser encontrado.";

"_AppNotFoundMessageWithURL" = "Asegúrese que esta aplicación se encuentra instalada en su carpeta Aplicaciones para usarla. Si usted no tiene este software, puede seleccionar «Obtener Aplicación» para descargarlo.";

"_AppNotFoundMessageNoURL" = "Asegúrese que esta aplicación se encuentra instalada en su carpeta Aplicaciones para usarla.";

"_OK" = "OK";

"_GetApplication" = "Obtener aplicación";